package com.lukouguoji.aerologic.page.flight.query.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemFlightQueryListBinding
import com.lukouguoji.aerologic.databinding.ItemGnjQueryListBinding
import com.lukouguoji.aerologic.databinding.ItemGnjStashListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.FlightBean
import com.lukouguoji.module_base.bean.SimpleCheckBean

class FlightQueryListViewHolder(view: View) :
    BaseViewHolder<FlightBean, ItemFlightQueryListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item)!!
        binding.bean = bean

        notifyItemClick(position, binding.ll)
    }

}